Photonic Version 2.22 – Patch for Conditional Inclusion of Scripts

I had made a rather uncharacteristic error in the previous version of Photonic, which necessitated a patch so quickly. I have made version 2.22 of Photonic public today with the following changes:

  1. The conditional inclusion of scripts was not working for Gutenberg blocks. This was a careless error on my part, and I have rectified it.
  2. I have added an option to override the conditional inclusion via Photonic → Settings → Generic Options → Generic Settings → Include Photonic JS for non-Photonic Images / Videos

Sorry, the comment form is closed at this time.